Error

two or more packages specified (libec0 libsane-extras)